Subject: Re: [SWIPL] osx output: configure, make

From: Dan Parvaz <[email-masked]>
Date: Sun, 8 Jul 2001 11:34:34 -0600

> I'm sending here the output of the failed compilation. But I have to 
> say that I have compiled successful several times swi-prolog on my box, 
> but after upgrading somewhat, I don't know what exactly, compilation 
> was no more posible, even with source that I compiled before.

Exactly the same errors here! I have never been able to compile in OS X. 
Neither Solaris nor various linuces have ever presented a problem. Is 
there a compiler switch or something that we're missing?

Cheers,

Dan.